account = Account
action = Acties
company = Bedrijf
create = Opslaan
createnewpp = Nieuw partnerprogramma
delete = Verwijder
deleteheader = Verwijder partnerprogramma
desc = Omschrijving
detailstext = Details:
edit = Wijzig
editpp = Wijzig Partnerprogramma: <$1>
name = Naam
new = Nieuw
no = Nee
overviewpp = Overzicht Partnerprogramma's
ppname = Partnerprogramma-Naam
public = Publiek
pw = Wachtwoord
reallydeleteitem = Partnerprogramma echt verwijderen?
regemail = Registatie Emailadres
url = URL
urlpp = URL Partnerprogramma site
yes = Ja
